{
  "minecraft": {
    "version": "1.18.2",
    "modLoaders": [
      {
        "id": "forge-40.1.80",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Hooligans Pack",
  "version": "4.0.3",
  "author": "",
  "files": [
    {
      "projectID": 240630,
      "fileID": 3831559,
      "required": true
    },
    {
      "projectID": 281849,
      "fileID": 3989401,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 3543137,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 3971013,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 3934676,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 3793106,
      "required": true
    },
    {
      "projectID": 59613,
      "fileID": 3832663,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 3963943,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 3800660,
      "required": true
    },
    {
      "projectID": 377109,
      "fileID": 3801128,
      "required": true
    },
    {
      "projectID": 268495,
      "fileID": 3868680,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 3738144,
      "required": true
    },
    {
      "projectID": 466792,
      "fileID": 3875561,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 3960016,
      "required": true
    },
    {
      "projectID": 574856,
      "fileID": 3929515,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 3850450,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 3861133,
      "required": true
    },
    {
      "projectID": 246795,
      "fileID": 3971146,
      "required": true
    },
    {
      "projectID": 628345,
      "fileID": 3807498,
      "required": true
    },
    {
      "projectID": 431725,
      "fileID": 3971494,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 3798367,
      "required": true
    },
    {
      "projectID": 227875,
      "fileID": 3804609,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 3833738,
      "required": true
    },
    {
      "projectID": 345425,
      "fileID": 3875980,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 3875976,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 3824951,
      "required": true
    },
    {
      "projectID": 266890,
      "fileID": 3943209,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 3785992,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 3750013,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 3875978,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 3875979,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 3960033,
      "required": true
    },
    {
      "projectID": 570463,
      "fileID": 3987878,
      "required": true
    },
    {
      "projectID": 363820,
      "fileID": 3811021,
      "required": true
    },
    {
      "projectID": 295319,
      "fileID": 3597135,
      "required": true
    },
    {
      "projectID": 554329,
      "fileID": 3661516,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 3820310,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3830849,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 3682307,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 3680770,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 3808404,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3956308,
      "required": true
    },
    {
      "projectID": 486392,
      "fileID": 3934664,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 3965688,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 3696607,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 3848850,
      "required": true
    },
    {
      "projectID": 597248,
      "fileID": 3925778,
      "required": true
    },
    {
      "projectID": 297028,
      "fileID": 3669122,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 3932148,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 3694403,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 3961347,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 3830926,
      "required": true
    },
    {
      "projectID": 282001,
      "fileID": 3904453,
      "required": true
    },
    {
      "projectID": 241344,
      "fileID": 3754969,
      "required": true
    },
    {
      "projectID": 495336,
      "fileID": 3890173,
      "required": true
    },
    {
      "projectID": 561625,
      "fileID": 3676158,
      "required": true
    },
    {
      "projectID": 591149,
      "fileID": 3826903,
      "required": true
    },
    {
      "projectID": 549381,
      "fileID": 3989962,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 3773710,
      "required": true
    },
    {
      "projectID": 460819,
      "fileID": 3544496,
      "required": true
    },
    {
      "projectID": 549394,
      "fileID": 3819215,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 3933646,
      "required": true
    },
    {
      "projectID": 377281,
      "fileID": 3796183,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 3798941,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 3970754,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 3856125,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3779088,
      "required": true
    },
    {
      "projectID": 325492,
      "fileID": 3669531,
      "required": true
    },
    {
      "projectID": 570017,
      "fileID": 3707226,
      "required": true
    },
    {
      "projectID": 396234,
      "fileID": 3683674,
      "required": true
    },
    {
      "projectID": 402924,
      "fileID": 3941258,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 3955875,
      "required": true
    },
    {
      "projectID": 513769,
      "fileID": 3583942,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 3674344,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 3748664,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 3921390,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 3601975,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 3936081,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 3959284,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3841948,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 3932649,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 3870934,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 3957976,
      "required": true
    },
    {
      "projectID": 307152,
      "fileID": 3840878,
      "required": true
    },
    {
      "projectID": 627986,
      "fileID": 3930806,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 3949968,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 3780437,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 3956521,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 3793697,
      "required": true
    },
    {
      "projectID": 440845,
      "fileID": 3816501,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 3797990,
      "required": true
    },
    {
      "projectID": 244786,
      "fileID": 3888547,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3840125,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3642382,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 3946495,
      "required": true
    },
    {
      "projectID": 542235,
      "fileID": 3962931,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 3879903,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3983970,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 3906995,
      "required": true
    },
    {
      "projectID": 498797,
      "fileID": 3819284,
      "required": true
    },
    {
      "projectID": 421377,
      "fileID": 3706945,
      "required": true
    },
    {
      "projectID": 341727,
      "fileID": 3751443,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3829975,
      "required": true
    },
    {
      "projectID": 547822,
      "fileID": 3779146,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 3683524,
      "required": true
    },
    {
      "projectID": 629153,
      "fileID": 3923433,
      "required": true
    },
    {
      "projectID": 640296,
      "fileID": 3860916,
      "required": true
    },
    {
      "projectID": 224218,
      "fileID": 3905502,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3950209,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 3817266,
      "required": true
    },
    {
      "projectID": 406360,
      "fileID": 3903057,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 3922996,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 3953207,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3855186,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 3976092,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 3830862,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 3985304,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3881216,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3801087,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 3991008,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 3767288,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 3933410,
      "required": true
    },
    {
      "projectID": 223703,
      "fileID": 3961102,
      "required": true
    },
    {
      "projectID": 238747,
      "fileID": 3574005,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3842421,
      "required": true
    },
    {
      "projectID": 631990,
      "fileID": 3956673,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 3929012,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3927564,
      "required": true
    },
    {
      "projectID": 531188,
      "fileID": 3954083,
      "required": true
    },
    {
      "projectID": 224841,
      "fileID": 3542419,
      "required": true
    },
    {
      "projectID": 363535,
      "fileID": 3888542,
      "required": true
    },
    {
      "projectID": 342929,
      "fileID": 3671443,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 3950762,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3952837,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 3914491,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3940240,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3966367,
      "required": true
    },
    {
      "projectID": 267193,
      "fileID": 3946417,
      "required": true
    },
    {
      "projectID": 537901,
      "fileID": 3988035,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3972426,
      "required": true
    },
    {
      "projectID": 659887,
      "fileID": 3975717,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 3712019,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 3743929,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 3971336,
      "required": true
    },
    {
      "projectID": 659897,
      "fileID": 3937147,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 3650485,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 3739668,
      "required": true
    },
    {
      "projectID": 241596,
      "fileID": 3763605,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 3989191,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 3863129,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 3834621,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3846086,
      "required": true
    },
    {
      "projectID": 615352,
      "fileID": 3959359,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 3800622,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 3717883,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 3777934,
      "required": true
    },
    {
      "projectID": 652685,
      "fileID": 3908518,
      "required": true
    },
    {
      "projectID": 312918,
      "fileID": 3788736,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 3832652,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 3930974,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 3914241,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3853078,
      "required": true
    },
    {
      "projectID": 531834,
      "fileID": 3806807,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 3830309,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 3972685,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 3683668,
      "required": true
    },
    {
      "projectID": 605375,
      "fileID": 3969927,
      "required": true
    },
    {
      "projectID": 415438,
      "fileID": 3947782,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 3948720,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 3778231,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 3929072,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 3713972,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 3706539,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3578801,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 3950598,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3807626,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3913406,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 3553486,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 3989823,
      "required": true
    },
    {
      "projectID": 316881,
      "fileID": 3568547,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 3911487,
      "required": true
    },
    {
      "projectID": 486778,
      "fileID": 3555587,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3783096,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 3820040,
      "required": true
    },
    {
      "projectID": 441114,
      "fileID": 3780211,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 3913067,
      "required": true
    },
    {
      "projectID": 619355,
      "fileID": 3950477,
      "required": true
    },
    {
      "projectID": 591507,
      "fileID": 3683332,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 3862966,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 3859673,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 3549513,
      "required": true
    },
    {
      "projectID": 560323,
      "fileID": 3669114,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 3929520,
      "required": true
    },
    {
      "projectID": 281274,
      "fileID": 3735573,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 3829979,
      "required": true
    }
  ],
  "overrides": "overrides"
}